<!DOCTYPE html>
<html>
  <head>
    <base href="./" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta
      name="description"
      content="BWAF - Web Application Firewall Enterprise"
    />
    <meta name="author" content="Łukasz Holeczek" />
    <meta
      name="keyword"
      content="Bootstrap,Admin,Template,Free,Angular,Dashboard,Typescript"
    />
    <link rel="shortcut icon" href="assets/favicon.ico" />
    <title>BWAF - Web Application Firewall Enterprise</title>
    <!-- Global site tag (gtag.js) - Google Analytics -->
    <!--  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-118965717-3"></script>-->
    <!--  <script>-->
    <!--    window.dataLayer = window.dataLayer || [];-->
    <!--    function gtag(){dataLayer.push(arguments);}-->
    <!--    gtag('js', new Date());-->
    <!--    // Shared ID-->
    <!--    gtag('config', 'UA-118965717-3');-->
    <!--    // Angular ID-->
    <!--    gtag('config', 'UA-118965717-4');-->
    <!--  </script>-->
  </head>
  <body class="app">
    <!-- App Loading... -->
  </body>
</html>
